{% extends "base.html" %}

{% block title %} AMB Solicitudes {% endblock %}
{% block content %}


  <h1>
    <i class="fa fa-tree" aria-hidden="true"></i>
    Subdirección Ambiental
  </h1>
  <table class="ui celled table">
    <thead>
      <tr>
        <th>Coordinación</th>
        <th>Tipo de Solicitud</th>
        <th>Descripción</th>
        <th>Solicitar</th>
      </tr>
    </thead>
    <tbody>
      <tr>

        <td>Flora</td>
        <td>Poda Tala y Traslado</td>
        <td>corte parcial o completo de individuo arboreo</td>
        <td> <button class="ui primary button" type="button" id="test">
          <i class="fa fa-scissors" aria-hidden="true"></i></button>
        </td>
      </tr>

        <td>Demo</td>
        <td>Demo Solicitud</td>
        <td>Prueba de solicitud</td>
        <td> <a href="{% url "solicitud:ptt2-create" %}" class="ui primary button">
          <i class="fa fa-book" aria-hidden="true"></i>
        </a></td>

      </tr>
    </tbody>
  </table>



    {% include 'modal.html' %}

{% endblock %}
